{
  "daemon": {
    "enable": "1",
    "service_name": "decollector",
    "unified_daemon": true,
    "services": [
      {
        "parent_dm": "Device.WiFi.",
        "object": "DataElements"
      }
    ],
    "config": {
      "loglevel": "3"
    },
    "apply_handler": {
      "uci": [
        {
          "file": [
            "mapcontroller"
          ],
          "external_handler": "/etc/wifidmd/bbf_config_reload.sh"
        }
      ]
    }
  }
}
